"Compare Files" = "Primerjaj datoteke";
"Compare Folders" = "Primerjaj mape";
"Select Left File for Compare" = "Izberi levo datoteko za primerjavo";
"Select Left Folder for Compare" = "Izberi levo mapo za primerjavo";
